Subject: RE: Office Locations
From: [email-masked]
To: [email-masked]
Date: Wed, 6 Feb 2002 13:42:26 -0800 (PST)

If I picked 6102, why am I getting 6103?

-----Original Message-----
From:	Black, Tamara Jae
Sent:	Wed 2/6/2002 6:58 AM
To:	Presto, Kevin M.
Cc:	
Subject:	RE: Office Locations

Yes...you picked 06102...I will get your things from down stairs.  Looks like they are ready to move in the attorneys now.
 
Tjae

-----Original Message-----
From: Presto, Kevin M. 
Sent: Tuesday, February 05, 2002 7:04 PM
To: Black, Tamara Jae
Subject: FW: Office Locations

Is this the office I selected?    Please confirm.

-----Original Message----- 
From: Shepperd, Tammy R. 
Sent: Tue 2/5/2002 6:12 PM 
To: Rode, Tina; Black, Tamara Jae; Presto, Kevin M.; Shively, Hunter S.; Calger, Christopher F.; Rangel, Ina 
Cc: Colwell, Wes; Duree, Janelle 
Subject: Office Locations

Here are the office locations that Louise has assigned: 

Calger  06105 
Presto  06103 
Shively 06102 

T Jae, it was decided today that legal will move over here this weekend.  Can you please arrange for Kevin's things to be boxed up so legal can move in downstairs over the weekend.

Ina, if there are any of John Arnold's personal effects left on 5 can you please have them boxed up? 

If we can hold off until next week to set the new offices up I'm sure that Darren and David would be very grateful! 

Thanks for your help! 
Tammy 

	 -----Original Message----- 
From:   Rode, Tina  
Sent:   Monday, February 04, 2002 4:33 PM 
To:     Shepperd, Tammy R. 
Subject:        Office for Chris Calger 

	Tammy, 

	Chris indicated on Friday that he has an office on this floor.  Please let me know the location so I can have his office set up at a later date.

	Thanking you in advance. 

	Tina Rode 
Assistant to Chris Calger 
713-853-9582 
Cell 713-419-6237